加载中
Android源码编译笔记

问题一:make版本不匹配 解决:直接 apt 重装 问题二:java版本不匹配 解决:1、所需版本是 1.6,源中没有,从 http://download.csdn.net/detail/javahr/7291125 下载 2、bin 文件添...

2016/09/06 15:47
5
Linux 下使用 NDK 编译 protobuf 2.6.1

环境 Ubuntu14_04, ndk-9d

2015/03/03 16:39
126
COCOS2DX 小记

COCOS2DX 备忘

2015/02/28 17:03
74

没有更多内容

加载失败,请刷新页面

返回顶部
顶部